<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.persagy.dye.mapper.DyeBasicMapper">

    <resultMap id="BaseResultMap" type="com.persagy.dye.pojo.dto.DyeBasic">
        <result column="id" property="id" jdbcType="VARCHAR" />
        <result column="type_code" property="typeCode" jdbcType="VARCHAR" />
        <result column="type_name" property="typeName" jdbcType="VARCHAR" />
        <result column="season_code" property="seasonCode" jdbcType="VARCHAR" />
        <result column="season_name" property="seasonName" jdbcType="VARCHAR" />
        <result column="create_time" property="createTime" jdbcType="VARCHAR" />
        <result column="update_time" property="updateTime" jdbcType="VARCHAR" />
        <result column="update_user_id" property="updateUserId" jdbcType="VARCHAR" />
        <result column="is_delete" property="isDelete" jdbcType="VARCHAR" />
    </resultMap>

</mapper>